<?php /* Smarty version 2.6.26, created on 2011-05-13 10:09:54
         compiled from video_details.tpl */ ?>


<?php echo '
<script type="text/javascript">

'; ?>
<?php if ($this->_tpl_vars['showMoreButton']): ?><?php echo '
var dataTweenerFunction  = function() 
{
	var videoDataHeight = $(\'videoDataInternal\').getSize().scrollSize.y+20;
        
        '; ?>
<?php if ($this->_tpl_vars['showAddButton']): ?><?php echo '
        new Fx.Style(\'addData\', \'opacity\').set(0);
        new Fx.Style(\'addData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showEmbedButton']): ?><?php echo '
        new Fx.Style(\'embedData\', \'opacity\').set(0);
        new Fx.Style(\'embedData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showDownloadButton']): ?><?php echo '
        new Fx.Style(\'saveData\', \'opacity\').set(0);
        new Fx.Style(\'saveData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        new Fx.Style(\'shareData\', \'opacity\').set(0);
        new Fx.Style(\'shareData\', \'height\').set(0);
        
        new Fx.Style(\'videoData\', \'opacity\', {duration:500}).start(1);
        new Fx.Style(\'videoData\', \'height\').set(videoDataHeight);
}

'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showAddButton']): ?><?php echo '
var addTweenerFunction  = function() 
{
	var addDataHeight = $(\'addDataInternal\').getSize().scrollSize.y+20;
        
        '; ?>
<?php if ($this->_tpl_vars['showMoreButton']): ?><?php echo '
        new Fx.Style(\'videoData\', \'opacity\').set(0);
        new Fx.Style(\'videoData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showEmbedButton']): ?><?php echo '
        new Fx.Style(\'embedData\', \'opacity\').set(0);
        new Fx.Style(\'embedData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showDownloadButton']): ?><?php echo '
        new Fx.Style(\'saveData\', \'opacity\').set(0);
        new Fx.Style(\'saveData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        new Fx.Style(\'shareData\', \'opacity\').set(0);
        new Fx.Style(\'shareData\', \'height\').set(0);
                
        new Fx.Style(\'addData\', \'opacity\', {duration:500}).start(1);
        new Fx.Style(\'addData\', \'height\').set(addDataHeight);
}

'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showEmbedButton']): ?><?php echo '
var embedTweenerFunction  = function() 
{
	var embedDataHeight = $(\'embedDataInternal\').getSize().scrollSize.y+20;
        
        '; ?>
<?php if ($this->_tpl_vars['showMoreButton']): ?><?php echo '
        new Fx.Style(\'videoData\', \'opacity\').set(0);
        new Fx.Style(\'videoData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showAddButton']): ?><?php echo '
        new Fx.Style(\'addData\', \'opacity\').set(0);
        new Fx.Style(\'addData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showDownloadButton']): ?><?php echo '
        new Fx.Style(\'saveData\', \'opacity\').set(0);
        new Fx.Style(\'saveData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        new Fx.Style(\'shareData\', \'opacity\').set(0);
        new Fx.Style(\'shareData\', \'height\').set(0);
                   
        new Fx.Style(\'embedData\', \'opacity\', {duration:500}).start(1);
        new Fx.Style(\'embedData\', \'height\').set(embedDataHeight);
}

'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showDownloadButton']): ?><?php echo '
var saveTweenerFunction  = function() 
{
	var saveDataHeight = $(\'saveDataInternal\').getSize().scrollSize.y+20;
        
        '; ?>
<?php if ($this->_tpl_vars['showMoreButton']): ?><?php echo '
        new Fx.Style(\'videoData\', \'opacity\').set(0);
        new Fx.Style(\'videoData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showAddButton']): ?><?php echo '
        new Fx.Style(\'addData\', \'opacity\').set(0);
        new Fx.Style(\'addData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showEmbedButton']): ?><?php echo '
        new Fx.Style(\'embedData\', \'opacity\').set(0);
        new Fx.Style(\'embedData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        new Fx.Style(\'shareData\', \'opacity\').set(0);
        new Fx.Style(\'shareData\', \'height\').set(0);
        
        new Fx.Style(\'saveData\', \'opacity\', {duration:500}).start(1);
        new Fx.Style(\'saveData\', \'height\').set(saveDataHeight);
}

'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showShareButton']): ?><?php echo '
var shareTweenerFunction  = function() 
{
	var shareDataHeight = $(\'shareDataInternal\').getSize().scrollSize.y+20;
        
        '; ?>
<?php if ($this->_tpl_vars['showMoreButton']): ?><?php echo '
        new Fx.Style(\'videoData\', \'opacity\').set(0);
        new Fx.Style(\'videoData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showAddButton']): ?><?php echo '
        new Fx.Style(\'addData\', \'opacity\').set(0);
        new Fx.Style(\'addData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showEmbedButton']): ?><?php echo '
        new Fx.Style(\'embedData\', \'opacity\').set(0);
        new Fx.Style(\'embedData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
        '; ?>
<?php if ($this->_tpl_vars['showDownloadButton']): ?><?php echo '
        new Fx.Style(\'saveData\', \'opacity\').set(0);
        new Fx.Style(\'saveData\', \'height\').set(0);
        '; ?>
<?php endif; ?><?php echo '
                                 
        new Fx.Style(\'shareData\', \'opacity\', {duration:500}).start(1);
        new Fx.Style(\'shareData\', \'height\').set(shareDataHeight);
}
'; ?>
<?php endif; ?><?php echo '

'; ?>
<?php if ($this->_tpl_vars['showMoreButton']): ?><?php echo 'window.addEvent(\'domready\', function() { $(\'button_more\').addEvent(\'click\', dataTweenerFunction); });'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showAddButton']): ?><?php echo 'window.addEvent(\'domready\', function() { $(\'button_add\').addEvent(\'click\', addTweenerFunction); });'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showEmbedButton']): ?><?php echo 'window.addEvent(\'domready\', function() { $(\'button_embed\').addEvent(\'click\', embedTweenerFunction); });'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showDownloadButton']): ?><?php echo 'window.addEvent(\'domready\', function() { $(\'button_save\').addEvent(\'click\', saveTweenerFunction); });'; ?>
<?php endif; ?><?php echo '
'; ?>
<?php if ($this->_tpl_vars['showShareButton']): ?><?php echo 'window.addEvent(\'domready\', function() { $(\'button_share\').addEvent(\'click\', shareTweenerFunction); });'; ?>
<?php endif; ?><?php echo '

</script>
'; ?>
       
        
	<?php if ($this->_tpl_vars['showMoreButton']): ?><div style="float:right;"><img src="<?php echo $this->_tpl_vars['URL_HWDVS_IMAGES']; ?>
button_more.png" id="button_more" /></div><?php endif; ?>
	<?php if ($this->_tpl_vars['print_nextprev']): ?>
		<div style="float:right;padding:5px;"><?php echo $this->_tpl_vars['videoplayer']->nextprev; ?>
</div>
	<?php endif; ?>
        <div><?php echo $this->_tpl_vars['videoplayer']->uploader; ?>
 &raquo; <?php echo $this->_tpl_vars['videoplayer']->upload_date; ?>
</div>
        <?php if ($this->_tpl_vars['print_description']): ?><div><?php echo $this->_tpl_vars['videoplayer']->description_truncated; ?>
</div><?php endif; ?>
              
        <div style="clear:right;"></div>
	<?php echo $this->_tpl_vars['videoplayer']->ratingsystem; ?>

        <div style="clear:right;"></div>

        <?php if ($this->_tpl_vars['showAddButton']): ?><img src="<?php echo $this->_tpl_vars['URL_HWDVS_IMAGES']; ?>
button_add.png" id="button_add" /><?php endif; ?>
        <?php if ($this->_tpl_vars['showEmbedButton']): ?><img src="<?php echo $this->_tpl_vars['URL_HWDVS_IMAGES']; ?>
button_embed.png" id="button_embed" /><?php endif; ?>
        <?php if ($this->_tpl_vars['showDownloadButton']): ?><img src="<?php echo $this->_tpl_vars['URL_HWDVS_IMAGES']; ?>
button_save.png" id="button_save" /><?php endif; ?>
	<?php echo $this->_tpl_vars['videoplayer']->switchquality; ?>

        <?php if ($this->_tpl_vars['showShareButton']): ?><img src="<?php echo $this->_tpl_vars['URL_HWDVS_IMAGES']; ?>
button_share.png" id="button_share" /><?php endif; ?>
                      
        <div id="videoData" style="visibility:hidden;height:0;">
		<div id="videoDataInternal">
			<div><?php echo @_HWDVIDS_CATEGORY; ?>
: <?php echo $this->_tpl_vars['videoplayer']->category; ?>
</div>       
			<?php if ($this->_tpl_vars['print_tags']): ?><div><?php echo @_HWDVIDS_TAGS; ?>
: <?php echo $this->_tpl_vars['videoplayer']->tags; ?>
</div><?php endif; ?>
        		<?php if ($this->_tpl_vars['print_description']): ?><div><?php echo $this->_tpl_vars['videoplayer']->description; ?>
</div><?php endif; ?>
		</div>
        </div>
        
        <div id="addData" style="visibility:hidden;height:0;">
		<div id="addDataInternal">
			<?php if ($this->_tpl_vars['print_addtogroup']): ?><?php echo $this->_tpl_vars['videoplayer']->addtogroup; ?>
<?php endif; ?>
			<?php if ($this->_tpl_vars['print_addtoplaylist']): ?><?php echo $this->_tpl_vars['videoplayer']->addtoplaylist; ?>
<?php endif; ?>
		</div>
        </div>
        
	<div id="embedData" style="visibility:hidden;height:0;">
		<div id="embedDataInternal">
			<strong><?php echo @_HWDVIDS_INFO_VIDEMBEDCODE; ?>
</strong></br />
			<form name="elink"><input type="text" value="<?php echo $this->_tpl_vars['videoplayer']->embedcode; ?>
" width="90%" name="elink" /></form>
		</div>
        </div>

        <div id="saveData" style="visibility:hidden;height:0;">
		<div id="saveDataInternal">
			<div><?php echo $this->_tpl_vars['videoplayer']->downloadoriginal; ?>
</div>
			<div><?php echo $this->_tpl_vars['videoplayer']->vieworiginal; ?>
</div>
			<div><?php echo $this->_tpl_vars['videoplayer']->downloadflv; ?>
</div>
		</div>
        </div>
        
        <div id="shareData" style="visibility:hidden;height:0;">
		<div id="shareDataInternal">
			<div style="padding: 5px 0;"><?php echo $this->_tpl_vars['videoplayer']->sendToFriend; ?>
</div>
          		<?php if ($this->_tpl_vars['print_videourl']): ?>
			<strong><?php echo @_HWDVIDS_TITLE_PERMALINK; ?>
</strong></br />
			<form name="vlink"><input type="text" value="<?php echo $this->_tpl_vars['videoplayer']->videourl; ?>
" width="90%" name="vlink" /></form>
          		<?php endif; ?>
               		<div style="padding:5px 0;"><?php echo $this->_tpl_vars['videoplayer']->socialbmlinks; ?>
</div>
		</div>
        </div>
                
        <div id="add2groupresponse"></div>
        <div id="add2playlistresponse"></div>
        <div style="clear:both;"></div>
        
        <div style="float:right;"><?php echo $this->_tpl_vars['videoplayer']->avatar; ?>
</div>
        <?php echo $this->_tpl_vars['videoplayer']->favourties; ?>
      
        <?php echo $this->_tpl_vars['videoplayer']->reportmedia; ?>

        <div id="ajaxresponse"></div>

        <div style="clear:both;"></div>
        